<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <meta name="description" content="A blog about my travels in Scotland and beyond">
        <meta name="author" content="Sophie Stephenson">
        <title>Saint for a Sem | Christmas & Revision | December 15, 2018</title>
        <link rel="stylesheet" href="/style.css">
        <link href="https://fonts.googleapis.com/css?family=Lora|Oswald|Slabo+27px" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
    </head>
    
    
     <body>
        <header>
            <div class="container">
                <div id="title">
                    <h1>Saint for a Sem</h1>
                </div>
                <nav>
                    <ul>
                        <li><a href="../index.html">Home</a></li>
                        <li><a href="../posts.html">Posts</a></li>
                        <li><a href="../itin.html">Itinerary</a></li>
                        <li><a href="../contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </header>
         
          
        <div class="post">
            <h1>Christmas & Revision</h1>
            <h2>December 15, 2018</h2>
            
            <p>I'm putting off studying for Scottish Music to write this, so no matter how much I'd like to procrastinate, I should probably just get to the point today. Here we go.</p>
            
            <h3>Festivities</h3>
            
            <p><img id="v" class="r-img" src="../img/kelly.jpg">The end of classes meant not only the beginning of Revision Week, but also the beginning of a week of Christmassy activities and celebrations. The first, though not necessarily Christmas-based, was the St Andrew's Day celebration on 1 December. </p>
            <p>St Andrew's Day is Scotland's National Day, but is an even bigger deal in St Andrews for obvious reasons. In the morning, there was a little market with performances by school clubs - I actually ended up performing a song with Folk & Trad, which was really fun! The market also included free face painting and flags, which we gladly accepted. After the market, my friend Kelly (right) and I went to St Andrews Brewing Company, lovingly known as BrewCo, for some mulled cider and a burger. Side note: one weird thing about BrewCo is that they just opened up a new location ("NewCo") just two streets over, because why not.  <img id="h" class="l-img" src="../img/street-ceilidh.jpg">Anyway, later, our friends Janina, Jo, and Ella stopped by and we all played Cards Against Humanity before heading out to the a capella concert on the street. We watched The Other Guys, St Andrews' most popular a capella group, and then it was time for the famous street ceilidh!! Y'all know I love a ceilidh, but this was next level. The entire street was packed with people dancing or observing, and everyone was having a great time despite the light drizzle that fell on us the whole time. The rain even made it better, in a way; it was exhilarating and definitely helped cool us down (even in the cold, you get hot very quickly during a ceilidh). After that, the crowd followed a pipe band down to the pier, where we watched an incredible fireworks show in the foggy skies. I've never seen fireworks in fog before, and it was exceptional, especially because we were standing pretty close to them. By the end of that, I could have used a warm shower, still being soaking wet inside and out from the ceilidh. But I perservered and went to a chill concert to finish the night. It was such a great day and I'm really glad I got to experience it.  </p>
            
            <p><img id="v" class="r-img" src="../img/trio-xmas-ball.jpg">Just the next day was the most highly-anticipated event of the semester: Christmas Ball. I was so, so excited for this event and it definitely lived up to the hype. Even picking up the tickets was a big deal; I  needed my passport to prove age, and the people had to put wristbands directly on your wrist to ensure that the right people would get into the ball. So, the day of, all of us were pretty excited. My flat got ready and then went down to the free pres happening in ABH (always a godsend) and took some pre-pictures. Then, instead of waiting in a huge line for the shuttle, we squished 8 people in a cab to the venue - the ball was at a place called Kinkell Byre, a really nice multi-room barn thing about 15 minutes away. The theme was Alice in Wonderland, and whoever decorated really delivered.  <img id="h" class="l-img" src="../img/xmas-ball.jpg">All around the venue were fun signs, upside-down Christmas trees, and giant playing cards all over the place. There was even a photo booth where you could take pictures with someone playing the Red Queen. It was beautiful and festive and exactly what I hoped for. AND there was live music, which is probably my favorite thing in the world. It was such a fun and wonderful night and a great way to wrap up the semester with my favorite people here.  </p>
            <p>The week also included some smaller festive events. On Tuesday Dec 4, I went to a Christmas dinner and secret santa party with some third-year friends. We had a delicious roast and just hung out, and I got a really great St Andrews hat from my secret santa. Then the next day was the ABH Christmas dinner. They served turkey and gravy with mashed potatoes and gave out Christmas crackers for everyone. I had never cracked a Christmas cracker before, but everyone else at my table had, so they showed me how. It was so cute. I'm really feeling Christmassy now.</p>
            
            <h3>Exams</h3>
            
            <p>Amidst all of this Christmas cheer, the impending stress of exams started to get everyone. I thought the stress culture at Vassar was kind of bad, but here it's at another level. If I wasn't studying for most of the day all of Revision Week, I felt like I was slacking off. But with how much exams are worth, it makes sense; my Scottish Music one is worth 50% of my grade, CS is 60%, and the Analysis exam is worth a whopping 70%. It's probably thing I dislike the most about school here. At Vassar, if you work hard and do your homework, you can do pretty well and not have to worry <em>too</em> much about the exam. But here, even though I've done well on all of the homework, I need to really study to make sure I ace the exam. And the testing environment only makes it worse. The only exam I've taken so far is Analysis, and it was in the sports hall. This meant that 8 courses were all taking exams in the same room as me and were filed in, one-by-one, into this enormous room filled to the brim with desks. It was really intense and made me nervous just being there, even though I was confident about the exam. It's so formal, too; you need to put your ID card face up on the desk, fill out two separate forms to prove it's you, and anonymize your test booklet once you are done to ensure unbiased grading. It really felt like I was taking the ACT or something. I have never experienced anything like that and am thankful for the more lowkey finals at Vassar.</p>
            
            <p>So, the next few days will be mostly me cramming for Scottish Music. (The CS exam is multiple choice and shouldn't be too bad, so I'm focusing on Music because it's 3 essays in 2 hours and that's basically my worst nightmare.) I won't be missing out on much, though, because people either are also studying or have already left. Wish me luck !</p>
            
            <h3>A Day Trip</h3>
            <p><img id="h" class="r-img" src="../img/castle.jpg">On Tuesday the 11, I decided to take a day off and go up north with some friends. We left at 6:30am and got to Dunottar Castle in Stonehaven just in time for sunrise. It wasn't a very brilliant sunrise, but was beautiful all the same, and the castle was picturesque upon tall, jagged cliffs. We went down to the beaches on either side, jumping over tidepools and pulling up rocks to find friends like this hermit crab. It was cold but so cool to see. <img id="v" class="l-img" src="../img/hermit-crab.jpg">After the castle, we went into town for breakfast at a cute cafe and a midday ice cream treat. That place was so great. I had a scoop of Bailey's ice cream and a scoop of chocolate with rare Free toppings AND they were giving out free mulled wine. A dream. Then, we drove a little south to St Cyrus where there was another beautiful beach. We walked along it, watching the tide come in, and climbed a bunch more rocks. Then as the sun started to go down, we drove west into the mountains to see more of the remote areas of the countryside. We didn't stop anywhere along the way, just went to a small town in the middle of nowhere and turned around right away, but it was so, so cool to see the mountains in the fog. We also saw an insane amount of sheep and pheasants and even had to stop for a lost sheep standing in the middle of the road. It was the perfect break from studying and a good way to get out of the St Andrews bubble for a bit. And I finally got to see more of the highlands, which I've been dying to go to. 
            </p>
            
            <h3>Other</h3>
            <p>Miscellaneous other developments include a lot of kitchen drama and an interview for a summer internship. The kitchen drama has been going on all semester because people will cook things and then just leave dirty dishes and stuff all over the place, and it finally culminated in this disgusting trail of some sticky substance being left on the floor of our kitchen for a week. No one would take responsibility, and everyone else was too stubborn to clean it, so eventually we got a warning on our door that if it wasn't cleaned up in 24 hours we would be fined for a cleaning fee. Eventually someone just bit the bullet and cleaned it and other people chipped in and cleaned other parts of the kitchen, but it was just a pain. I don't even go in there like at all but it was still gross, and it made the flat very tense and witch hunt-y trying to figure out who made the mess. Anyway, the interview: Epic is this company in Verona, WI that makes software for healthcare uses. <img id="h" class="l-img" src="../img/reindeer.jpg">It's got a Google-type campus and seems like a really big deal, so I applied for their summer development internship and got a phone interview! It went well, and now I have to do a skills assessment (coding, I assume) tomorrow. I would be shocked but really excited if I got this internship because I would actually be able to do some coding this summer and do a real, big project. Exciting stuff !</p>
                
                <p>Last but not least, here's a picture of some reindeer I saw the other day. Or as some (me) might call them, "Christmas horses." Hope you enjoyed this penultimate update - I'll write my last one probably the day I leave or on the plane. Can't believe I'll be back in the states and seeing some of you really soon. It's bittersweet. Anyway, back to studying I go! </p>
            
            
            
             <div id="signoff">Cheers, Sophie</div>
        
    
        </div>
    
    </body>
    
    
    <footer  class="post-footer">
            <div class="container">
                <div id="name">
                    <p><a href="../posts.html">
                        Back to All Posts</a></p>
                </div>
                <div id="title">
                    <p><a href="post-eight.html">Previous Post</a></p>
                </div>
            </div>
        </footer>
    
</html>